ARIAS-Public User Registration Panel - Bug #505

fill form-->done with payment-->go with admin-->License request-->pre license request-->submitted

application does not reflect at admin end in pre-License application.

09/17/2021 12:37 PM - arti saraswat

Status: Closed
Priority: Immediate
Assignee: Manessh p
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

09/17/2021

0%
0.00 hour
0.00 hour

Description

fill form-->done with payment-->go with admin-->License request-->pre license request-->submitted application does not reflect at

admin end in pre-License application.
Please check it at your end once and resolve it on priority.
SEE attached screenshot

clipboard-202109171234-i4upm.png
clipboard-202109171236-oczse.png

History

#1 - 09/17/2021 05:12 PM - Manessh p

- Status changed from New to Resolved

Fixed Please Verify

#2 - 09/17/2021 07:58 PM - arti saraswat
- File clipboard-202109171957-w9rbp.png added
- File clipboard-202109171958-gvrye.png added

- Status changed from Resolved to Reopened

This issue has been verified,
and it has been found that the issue has NOT been fixed YET

| can see only of 11-sep-2021 (7 entry while i have submitted only 1 on 11 sep)

See attached screenshot
#3 - 09/20/2021 01:06 PM - Manessh p

- Status changed from Reopened to Resolved

#4 - 09/20/2021 07:08 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
